#search-result {
    max-width: 976px;
    margin: auto;
    width: 100%;
}
.menu-toggle:after{
	display:none !important;
}

body ul.products > li:last-child, body.woocommerce ul.products > li:last-child {
    border: 0 !important;
}
.woocommerce ul.products li.product {
    width: 100% !important;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    -ms-align-items: stretch;
    -o-align-items: stretch;
    align-items: stretch;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
	
	border: 0 !important;
    padding: 0 !important;
	margin: 0 !important;
	margin-bottom: 30px !important;
    padding-bottom: 30px !important;
    border-bottom: 1px solid #5a5a5a !important;
}

.woocommerce ul.products li.product h2 {
    font-size: 26px;
    margin: 0 0 20px;
}
.woocommerce ul.products li.product h5 {
    margin: 0 0 20px !important;
}
.woocommerce ul.products li.product .price {
    text-align: left !important;
}
.woocommerce ul.products li.product .price span {
    color: #000 !important;
}

.woocommerce ul.products li.product .color-hldr {
	margin-bottom:10px;
}
.woocommerce .products ul:after,
.woocommerce .products ul:before {
    display: none;
}

.woocommerce .products ul {
    margin: 0;
}

.product  .prod-div {
    width: 100%;
    max-width: 33.33%;
	padding-left: 20px;
}

li.product > div:first-child {
    padding: 0;
}

.prod-div .color-hldr > div {
    display: inline-table;
    width: 35px;
    height: 36px;
    background: red;
}

.prod-div a {
    display: table;
}

.prod-div a.product-image {
    width: 100%;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    -ms-align-items: stretch;
    -o-align-items: stretch;
    align-items: stretch;
    border: 3px solid #e6e5d1 !important;
}

.prod-div .product-category {
    background: #e6e5d1;
    color: #000;
    max-width: 50px;
    position: relative;
    height: 250px;
    width: 100%;
}

.prod-div .product-category h5 {
    text-align: center;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    display: table;
    position: absolute;
    bottom: 37%;
    font-size: 14px;
    right: -83px;
    white-space: nowrap;
    margin: 0;
}



/*---------------------SEARCH------------------------*/

.search_container select {
    font-size: 14px;
    padding: 5px;
    width: 100%;
}

.search-half {
    background: #e6e5d1;
    padding: 30px;
    border-radius: 10px;
}

.search_container div#search-result,
.ipt-field,
.ipt-field .half,
.ipt-field .full {
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
}

.ipt-field h5,.ipt-field label {
    width: 100%;
}

.ipt-field .full {
    width: 100%;
}

.search-half{
    width: 49%;
} 
.ipt-field .half {
    width: 47%;
}

.ipt-field > div {
    margin-bottom: 20px;
}


.ipt-field h5 {
    margin: 0 0 10px;
    text-transform: uppercase;
    font-weight: bolder;
}
.search-half h4 {
    margin: 0 0 20px;
}

.search-half h4 img {
    margin-right: 10px;
}

.search_container {
    background: transparent !important;
    padding: 0 !important;
}
#search-result {
    padding: 0 20px;
}






/**********************************------------------------

						BUILD PAGE 

-------------------------**********************************/



/*TAB*/

.tab-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
    list-style: none;
}

.tab-menu ul li {
    width: 100%;
    max-width: 14.2%;
    min-width: 130px;
    text-align: center;
    padding: 20px 10px;
    background: #e6e5d1;
    font-size: 14px;
}

.tab-menu .active {
    background: #AE1D24;
    color: #fff;
}

.tab-menu .disable {
    opacity: 0.5;
}

.tab-menu .enable {
    opacity: 1;
}









@media screen and (max-width:1023px){

.prod-div .product-category {
    height: auto;
    max-width: none;
    width: 100%;
}

.prod-div .product-category h5 {
    bottom: 0;
    right: 0;
    position: relative;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    width: 100%;
    padding-top: 20px;
}

.prod-div a.product-image {
    flex-wrap: wrap;
}

.product .prod-div {
    max-width: 100%;
    padding: 0;
    margin-top: 20px;
}

.woocommerce ul.products li.product {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

li.product > div:last-child {
    max-width: 100%;
    margin-top: 20px;
    padding: 0;
}

.woocommerce ul.products li.product h2 {
    text-align: center;
}

p.product-grade {
    text-align: center;
}

.color-hldr {
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.woocommerce ul.products li.product h5 {
    width: 100%;
}

.prod-div .color-hldr > div {
    margin: 0 5px;
}

.woocommerce ul.products li.product .price {
    text-align: center !important;
}

li.product > div:first-child {
    margin-top: 0;
}

.search-half {
    width: 100%;
    margin-bottom: 20px;
}

.prod-div * {
    text-align: center;
}

}
@media screen and (max-width:568px){
.ipt-field > .half {
    width: 100%;
}
}








